Bug 20552 - Fix HTML tag for search facets
Summary: Fix HTML tag for search facets
Status: Pushed to Stable
Alias: None
Product: Koha
Classification: Unclassified
Component: Templates (show other bugs)
Version: master
Hardware: All All
: P5 - low minor (vote)
Assignee: Claire Gravely
QA Contact: Testopia
URL:
Whiteboard:
Keywords:
Depends on:
Blocks: 20554
  Show dependency treegraph
 
Reported: 2018-04-10 12:38 UTC by Claire Gravely
Modified: 2018-05-22 11:04 UTC (History)
2 users (show)

See Also:
Change sponsored?: ---
Patch complexity: Trivial patch
Bot Control: ---
When did the bot last check this:
Who signed the patch off:
Text to go in the release notes:


Attachments
Bug 20552: Fix HTML tag for search facets (2.02 KB, patch)
2018-04-10 12:48 UTC, Claire Gravely
Details | Diff | Splinter Review
Bug 20552: Fix HTML tag for search facets (2.01 KB, patch)
2018-04-10 12:54 UTC, Claire Gravely
Details | Diff | Splinter Review
Bug 20552: Fix HTML tag for search facets (2.42 KB, patch)
2018-04-10 13:27 UTC, Claire Gravely
Details | Diff | Splinter Review
Bug 20552: Fix HTML tag for search facets (2.47 KB, patch)
2018-04-10 13:40 UTC, M. Tompsett
Details | Diff | Splinter Review
Bug 20552: Fix HTML tag for search facets (2.54 KB, patch)
2018-04-11 05:47 UTC, Katrin Fischer
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Claire Gravely 2018-04-10 12:38:50 UTC
The tags for home library and holding library in the 'refine your search' list should be h5.
Comment 1 Claire Gravely 2018-04-10 12:48:10 UTC Comment hidden (obsolete)
Comment 2 Claire Gravely 2018-04-10 12:54:05 UTC Comment hidden (obsolete)
Comment 3 Claire Gravely 2018-04-10 13:27:51 UTC Comment hidden (obsolete)
Comment 4 M. Tompsett 2018-04-10 13:40:22 UTC
Created attachment 73929 [details] [review]
Bug 20552: Fix HTML tag for search facets

The tags for home library and holding library in the 'refine your
search' list should be h5.

This patch changes the html tag for the availability, holding library and home library
facets.

To test:
- Search for an item in the OPAC where the relevant facet appears
- Use 'Inspect element' to check the tag
- Apply patch
- Confirm the facet now has the h5 tag
- Confirm spacing is improved

Signed-off-by: Mark Tompsett <mtompset@hotmail.com>
Comment 5 Katrin Fischer 2018-04-11 05:47:00 UTC
Created attachment 73991 [details] [review]
Bug 20552: Fix HTML tag for search facets

The tags for home library and holding library in the 'refine your
search' list should be h5.

This patch changes the html tag for the availability, holding library and home library
facets.

To test:
- Search for an item in the OPAC where the relevant facet appears
- Use 'Inspect element' to check the tag
- Apply patch
- Confirm the facet now has the h5 tag
- Confirm spacing is improved

Signed-off-by: Mark Tompsett <mtompset@hotmail.com>

Signed-off-by: Katrin Fischer <katrin.fischer.83@web.de>
Comment 6 Jonathan Druart 2018-04-11 19:55:00 UTC
Pushed to master for 18.05, thanks to everybody involved!
Comment 7 Nick Clemens 2018-05-14 21:12:52 UTC
Pushed to stable for 17.11.06

Awesome work all!
Comment 8 Fridolin SOMERS 2018-05-22 11:04:24 UTC
Pushed to 17.05.x for v17.05.12